## epiphany 0.5.1

=== Makefile ===
CXX=g++
DEBUGFLAGS=-DDEBUG_MODE
RM=rm
RMFLAGS=-f
OPTFLAGS=-O2
EXE=epiphany
LIBS=-lclanSound -lclanDisplay -lclanApp -lclanCore 
OBJECTS=sfx.o main.o level.o sample.o entity.o levelmap.o spriteset.o \
	game_timer.o myparser.o epimap.cpp emdlparser.o entity_gem.o \
	entity_door.o entity_wood.o \
	entity_brick.o entity_player.o entity_falling.o entity_emerald.o \
	entity_peperon.o entity_sapphire.o entity_flintstone.o \
	entity_explosion.o entity_monster.o entity_boulder.o entity_tomato.o\
	entity_steel.o entity_grass.o entity_exit.o entity_key.o pointer.o \
	screen.o sprite.o menu.o game.o

RESOURCE=-DRESOURCE_PATH="\".\""

%.o: %.cpp
	$(CXX) $(OPTFLAGS) $(DEBUGFLAGS) $(RESOURCE) -c $^

$(EXE): $(OBJECTS)
	$(CXX) $(OPTFLAGS) $(DEBUGFLAGS) $(OBJECTS) $(DATAFILE) -o $(EXE) $(LIBS)

clean:
	$(RM) $(RMFLAGS) *.o core ./$(EXE) gmon.out

converter: converter.cpp
	$(CXX) $(DEBUGFLAGS) converter.cpp -o converter
