## epiphany 0.7.0

=== debian/changelog ===
epiphany (0.7.0-6) unstable; urgency=low

  * debian/epiphany-game.6
  - Updated manpage with options (Closes: #667734)
  * epiphany-game.desktop
  - Added German translation (Closes: #667735)
  * debian/copyright
  - Update to Copyright Format 1.0
  * debian/rules
  - Added build-arch and build-indep targets (thanks lintian!)
  * debian/control
  - Updated Standards-Version to 3.9.3 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Tue, 10 Apr 2012 16:08:23 +0200

epiphany (0.7.0-5) unstable; urgency=low

  * debian/control
  - Added homepage field
  - Updated Standards-Version to 3.9.1 (no other changes)
  - Added ${misc:Depends} to binary packages (thanks lintian!)
  * debian/copyright
  - Updated some year ranges
  * Switch to dpkg-source 3.0 (quilt) format

 -- Ricardo Mones <mones@debian.org>  Fri, 31 Dec 2010 02:09:54 +0100

epiphany (0.7.0-4) unstable; urgency=low

  * debian/rules
  - Add link to the appropriate automake scripts (Closes: #543037)
  * debian/control
  - Improved short description for -data (Closes: #500209)
  - Ensure libsdl1.2debian version (Closes: #509358)
  - Updated Standards-Version, no other changes required
  - Better long description for -data

 -- Ricardo Mones <mones@debian.org>  Sun, 20 Sep 2009 00:52:18 +0200

epiphany (0.7.0-3) unstable; urgency=low

  * debian/watch
  - Fix upstream source tarball name
  * debian/control
  - Update Standards-Version to latest, no other changes required
  * Add versioned dependency on libsdl1.2-dev to ensure a working
    audio (Closes: #509358)
  * debian/rules
  - Removed obsolete dh_desktop call (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Sun, 19 Jul 2009 16:55:50 +0200

epiphany (0.7.0-2) unstable; urgency=low

  * Reviewed copyright and switched to machine-parsable format
  * Added Spanish translation for comment and name to desktop file

 -- Ricardo Mones <mones@debian.org>  Tue, 29 Apr 2008 07:43:26 +0200

epiphany (0.7.0-1) unstable; urgency=low

  * New upstream version (Closes: #450413)
  * Removed clanlib dependency, added new SDL depends and automake
  * Removed dpatch-ification, no patches are required
  * Added configure target in rules with corresponding DEB_ vars
  * Added cleanup of upstream .cvsignore files in -data package
  * Removed encoding, added Icon= in desktop file (Closes: #407356)
  * Compatibility specification moved to compat file
  * Fixed obsolete Source-Version usage to binary:Version
  * Updated to newer Standards-Version
  * Changed section to Games/Action according menu policy
  * Fixed watch file (Closes: #449955) 
    from patch by Raphael Geissert <atomo64@gmail.com>

 -- Ricardo Mones <mones@debian.org>  Fri, 28 Dec 2007 10:43:35 +0100

epiphany (0.5.1-5) unstable; urgency=low

  * Add icon name to desktop file (Closes: #407356)
    Original patch by Mark Purcell <msp@debian.org> 

 -- Ricardo Mones <mones@debian.org>  Sat, 20 Jan 2007 12:32:59 +0100

epiphany (0.5.1-4) unstable; urgency=low

  * Add desktop file used by Ubuntu from the original patch sent 
    by Sarah Hobbs <hobbsee@kubuntu.org>

 -- Ricardo Mones <mones@debian.org>  Wed, 23 Aug 2006 14:29:40 +0200

epiphany (0.5.1-3) unstable; urgency=low

  * Acknowledge NMU and incorporate patch cleanly (Closes: #377110)
  * Conflict and replace unsplitted versions (Closes: #373978)

 -- Ricardo Mones <mones@debian.org>  Sun,  9 Jul 2006 01:00:03 +0200

epiphany (0.5.1-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Define RESOURCE_PATH="/usr/share/epiphany" in the Makefile; fixes
    segfault on startup, patch from Mohammed Sameer. (Closes: #374408)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu,  6 Jul 2006 20:39:19 +0200

epiphany (0.5.1-2) unstable; urgency=low

  [ Joerg Jaspert ]
  * Drop patch to upstream makefile, "rename" epiphany to epiphany-game in
    debian/rules

  [ Ricardo Mones ]
  * Newer Standards-Version, new Uploaders, DH_COMPAT level set to 5
  * Moved arch-independent game data into new package epiphany-data
  * Improved description (thanks schizo) (Closes: #297681)
  * New icon (modified to fit standard - original thanks msp) (Closes: #319189)
  * Fixed quotation in debian/menu strings (thanks lintian!)
  * Updated debian/watch version, changed regex to avoid -bin tarballs

 -- Ricardo Mones <mones@debian.org>  Tue, 30 May 2006 15:27:41 +0200

epiphany (0.5.1-1) unstable; urgency=low

  * Acknowledge NMU and include Build-Depends Changes into my source.. (Closes: #178446)
  * New Upstream Version
  * Newer Standards-Version
  * Bug fix: "epiphany: name clase with epiphany-browser", rename it to epiphany-game 
    to fix it. Gnome-Upstream is unable to rename their (younger) browser (Closes: #216489)

 -- Joerg Jaspert <joerg@debian.org>  Sat,  1 Nov 2003 11:46:21 +0100

epiphany (0.4.2-1.1) unstable; urgency=low

  * NMU
  * Changed build dependency from clanlib-dev to libclanlib-dev to produce an
    installable package again. (Closes: #178446)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 27 Apr 2003 19:53:28 +0200

epiphany (0.4.2-1) unstable; urgency=low

  * New Upstream Release.

 -- Joerg Jaspert <joerg@debian.org>  Fri, 30 Aug 2002 13:09:11 +0200

epiphany (0.4.0-1) unstable; urgency=low

  * New Upstream Release.
  * Standards-Version 3.5.6.1, debhelper >= 4.0.0 used.
  * Changed description a bit.

 -- Joerg Jaspert <joerg@debian.org>  Tue, 27 Aug 2002 01:40:27 +0200

epiphany (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Changed debian/watch to match with the new fucking Sourceforge
    Interface. Sourceforge sucks!

 -- Joerg Jaspert <joerg@debian.org>  Sun,  5 May 2002 15:24:17 +0200

epiphany (0.2.6-1) unstable; urgency=low

  * New upstream release 
  * Changed needs?text to needs=X11 in the Menufile. (closes: #144459)

 -- Joerg Jaspert <joerg@debian.org>  Thu, 25 Apr 2002 20:54:09 +0200

epiphany (0.2.5-1) unstable; urgency=low

  * New upstream release
    Wow, there was a day without one. I cant believe it.


