=== debian/control ===
Source: epiphany
Section: games
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Uploaders: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>> 5), automake, libsdl1.2-dev (>= 1.2.13-4), 
 libsdl-mixer1.2-dev
Standards-Version: 3.9.3
Homepage: http://epiphany.sourceforge.net/site/

Package: epiphany
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 epiphany-data (>= ${Upstream-Version}), libsdl1.2debian (>= 1.2.13-4)
Description: clone of Boulder Dash game
 Epiphany is a multi-platform clone of Boulder Dash.
 In this game, the player must collect all the valuable minerals
 scattered in each level, while avoiding being hit by a falling
 boulder or, worse, by a bomb.
 .
 Boulder Dash was one of the best games ever made for the
 Commodore 64.

Package: epiphany-data
Architecture: all
Depends: ${misc:Depends}
Conflicts: epiphany (<< 0.5.1-2)
Replaces: epiphany (<< 0.5.1-2)
Recommends: epiphany (>= ${binary:Version})
Description: required data files for epiphany game
 This package provides all architecture-independent data files
 required for playing with epiphany.
 .
 Epiphany is a multi-platform clone of Boulder Dash, one of the
 best games ever made for the Commodore 64.
