=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PACKAGE := epiphany
pwd=$(shell pwd)

TOPDIR := $(shell pwd)
t = ${TOPDIR}/debian/epiphany
d = ${TOPDIR}/debian/epiphany-data

UPSTREAM_VERSION = $(shell /bin/bash ${TOPDIR}/debian/get-ups-ver.sh ${TOPDIR})

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

configure-stamp: configure
	for a in depcomp missing install-sh ; \
	do ln -sf /usr/share/automake-*/$$a ; \
	done
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr
	touch configure-stamp

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE) # DEBUGFLAGS="" OPTFLAGS='$(CFLAGS)'
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cp src/epiphany-game $(t)/usr/games/epiphany-game
	rm -f data/maps/.cvsignore data/gfx/.cvsignore data/sfx/.cvsignore
	cp -a data/maps data/gfx data/sfx $(d)/usr/share/epiphany
	cp data/epiphany.scr $(d)/usr/share/epiphany
	cp debian/epiphany-game.xpm $(t)/usr/share/pixmaps
	cp debian/epiphany-game.desktop $(t)/usr/share/applications

binary-indep: 

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol -- -VUpstream-Version=$(UPSTREAM_VERSION)
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
