=== debian/watch ===
version=3
http://sf.net/epiphany/epiphany-src-([\d\.]+)\.tar\.gz debian uupdate
