## epiphany 0.7.0%2B0

=== debian/watch ===
version=4
opts="dversionmangle=s/\+\d$//" \
https://sf.net/@PACKAGE@/@PACKAGE@-src-@ANY_VERSION@@ARCHIVE_EXT@ \
debian uupdate
