## epiphany 0.7.0+0

=== debian/changelog ===
epiphany (0.7.0+0-8) unstable; urgency=medium

  * Refresh and rename current patches
  * New patch to honor CXXFLAGS when building (Closes: #1112457)
  * Update Standards-Version to 4.7.2 with no other changes
  * Update Homepage URL to a working one
  * Update watch file to version 5

 -- Ricardo Mones <mones@debian.org>  Wed, 12 Nov 2025 20:02:56 +0100

epiphany (0.7.0+0-7) unstable; urgency=medium

  * epiphany-data: Add Multi-Arch: foreign
  * Add some values for upstream metadata
  * Do not remove PIE from hardening options.
    Thanks to Adrian Bunk for the patch. (Closes: #859359)
  * Raise compat level and simplify rules
  * Update Standards-Version to 4.6.0, with no other changes
  * Add Rules-Requires-root field
  * Remove obsolete menu file
  * Update copyright years range

 -- Ricardo Mones <mones@debian.org>  Sat, 12 Feb 2022 22:54:59 +0100

epiphany (0.7.0+0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespaced
  * Use secure URI in debian/watch
  * Update standards version to 4.4.1, no changes needed
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Archive, Screenshots

  [ Ricardo Mones ]
  * Update year range in copyright

 -- Ricardo Mones <mones@debian.org>  Thu, 09 Jan 2020 15:09:51 +0100

epiphany (0.7.0+0-5) unstable; urgency=medium

  * debian/control, debian/compat, debian/rules
  - Update debhelper compat level to 12 and remove unnecessary
    dependencies and dh flags
  * debian/control
  - Update Standards-Version to 4.3.0
  * debian/copyright
  - Update format URL protocol and year
  * debian/watch
  - Update file format to version 4 and unmangle debian version

 -- Ricardo Mones <mones@debian.org>  Wed, 09 Jan 2019 23:20:31 +0100

epiphany (0.7.0+0-4) unstable; urgency=medium

  * debian/control
  - Update Standards-Version to 4.2.1 (no other changes)
  - Update Vcs-* to current URLs in salsa
  * debian/control, debian/compat
  - Bump debhelper compat level to 11

 -- Ricardo Mones <mones@debian.org>  Tue, 28 Aug 2018 02:06:32 +0200

epiphany (0.7.0+0-3) unstable; urgency=medium

  * patches/unravel-sprintf.diff
  - Patch to simplify string handling (Closes: #767904)

 -- Ricardo Mones <mones@debian.org>  Tue, 04 Nov 2014 01:43:33 +0100

epiphany (0.7.0+0-2) unstable; urgency=medium

  * debian/rules, epiphany.install, epiphany-data.install
  - Move copy commands to install files to ensure directories
    exist before copying and fix FTBFS in autobuilders

 -- Ricardo Mones <mones@debian.org>  Thu, 09 Oct 2014 12:45:20 +0200

epiphany (0.7.0+0-1) unstable; urgency=medium

  * Repackaged upstream version 0.7.0 to remove embedded library
    and unsafe symlinks, see README.source (thanks lintian!)
  * debian/control, debian/patches/use-shared-tinyxml.diff
  - Add patch to be able to build against shared tinyxml library
  * debian/rules, debian/compat, debian/control
  - Switch to debhelper sequencer, set compat level to 9 and
    enable all hardening options except PIE
  * debian/copyright
  - Update year range
  * debian/control
  - Updated Standards-Version to 3.9.6 (no other changes)
  - Remove Conflicts/Replaces with version beneath oldstable
  - Moved from private svn to git at collab-maint, set Vcs-* URLs
  * debian/epiphany-game.desktop
  - Add some relevant Keywords

 -- Ricardo Mones <mones@debian.org>  Thu, 09 Oct 2014 01:35:54 +0200
