=== debian/control ===
--- 
+++ 
@@ -3,10 +3,13 @@
 Priority: optional
 Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>> 5), automake, libsdl1.2-dev (>= 1.2.13-4), 
- libsdl-mixer1.2-dev
-Standards-Version: 3.9.3
-Homepage: http://epiphany.sourceforge.net/site/
+Build-Depends: debhelper-compat (= 13), automake,
+ libsdl1.2-dev (>= 1.2.13-4), libsdl-mixer1.2-dev, libtinyxml-dev
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
+Homepage: https://sourceforge.net/projects/epiphany/
+Vcs-Git: https://salsa.debian.org/games-team/epiphany.git
+Vcs-Browser: https://salsa.debian.org/games-team/epiphany
 
 Package: epiphany
 Architecture: any
@@ -24,9 +27,8 @@
 Package: epiphany-data
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: epiphany (<< 0.5.1-2)
-Replaces: epiphany (<< 0.5.1-2)
 Recommends: epiphany (>= ${binary:Version})
+Multi-Arch: foreign
 Description: required data files for epiphany game
  This package provides all architecture-independent data files
  required for playing with epiphany.
