=== debian/rules ===
#!/usr/bin/make -f

TOP := $(shell pwd)
UPSTREAM_VERSION := $(shell /bin/bash ${TOP}/debian/get-ups-ver.sh ${TOP})

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_install:
	rm -f data/maps/.cvsignore data/gfx/.cvsignore data/sfx/.cvsignore

override_dh_gencontrol:
	dh_gencontrol -- -VUpstream-Version=$(UPSTREAM_VERSION)
