=== debian/watch ===
Version: 5
Source: https://sf.net/@PACKAGE@/
Matching-Pattern: @PACKAGE@-src-@ANY_VERSION@@ARCHIVE_EXT@
Dversion-Mangle: s/\+\d$//
